import Vue from 'vue'
import App from './App'
import store from '@/store'
Vue.config.productionTip = false

App.mpType = 'app'
import uView from "uview-ui"
Vue.use(uView)

let vuexStore = require("@/store/$u.mixin.js")
Vue.mixin(vuexStore)

const app = new Vue({
	store,
    ...App
})
app.$mount()
